type EventOptions = string | {
    name: string;
    [k: string]: string;
};
type ReportOptions = string | {
    msg: string;
    [k: string]: string;
};
export declare function aegisReportInfoV2(mAegisV2: any, options: ReportOptions, method?: string): void;
export declare function aegisReportErrorV2(mAegisV2: any, options: ReportOptions): void;
export declare function aegisReportV2(mAegisV2: any, options: ReportOptions): void;
export declare function aegisReportEventV2(mAegisV2: any, options: EventOptions): void;
export {};
